@charset "Shift_JIS";

/*トップページのbase.css*/

/* 全体構造
---------------------------------------------------- */
body {
  margin: auto;
  padding: 20px;
  color: #333333;
  position:relative;
}
#wrapper {
  width: 1000px;
  color: #333333;
}

/* リンク
---------------------------------------------------- */
a:link {
  color: #1108EF;
  text-decoration:none;
}
a:visited {
  color: #570080;
}
a:hover, a:active {
  color: #570080;
}



/* ページ本体
---------------------------------------------------- */
#pagebody {
  clear: both;
  position: relative;
  width: 100%;
 background-color: #F0F0F0;
}

/* ヘッダ
---------------------------------------------------- */
#header {
  padding-top: 31px;
  color: #999999;
}

#header ul {
  margin: 0;
  padding: 10px 39px 0 0;
  float: right;
  width: 490px;
  list-style: none;
  text-align: right;
  line-height: 1px;		/* ■この指定が無いとブラウザ毎に縦位置が変る */
}
#header li {
  display: inline;
  padding-left: 1em;
  font-size: x-small;
}
#logo {
	float:left;
	margin-right:10px;
}

/* ナビゲーション
---------------------------------------------------- */
#navigation {
  width: 100%;
}
#navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#navigation li {
  float:left;
  margin-right: 1px;
  padding: 10px 0;
  width: 124px;
  text-align: center;
  background-color: #5c3c7d;
}
#navigation li a {
  width: 124px;
  color: white;
}

#navigation ul:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.colored {
	background-color: #FFFFFF;
}
input {
	background-color:#5c3c7d;
	border:none;
	color:white;
	font-size:medium;
}


/* コンテンツ
---------------------------------------------------- */
#content {
  margin:0px 75px;
  padding-top: 20px;
  padding-bottom: 20px;
  position:relative;
  width:85%;
  color: #333333;
}

#content h2 {
  font-size: medium;
  color: #333333;
  background: transparent;
}
#content li {
  font-size: medium;
}

#content h3 {
  margin: 2em 0 0;
  font-size: medium;
  font-weight: normal;
  color: #333333;
  background: transparent;
}

#content h4 {
 margin: 2em 0 0;
 font-size:medium;
 font-weight: normal;
 color: #333333;
 background: transparent;
}

#content h5 {
 font-size:medium;
 font-weight: normal;
 color: #7D3C76;
 background: transparent;
 border-color:#7D3C76;
 border-style:none;
 border:solid;
 padding:10px;
text-align: center;
line-height:25px;
}


#content p {
  font-size: medium;
  color: #333333;
}

.scr {
	overflow: scroll;
	width: 100%;
	height: 700px;
	padding-right: 15px;
	background-color:white;
	border-width:thin;
 	border-color:#c71585;

}

.migi {
	float: right;
	width:30%;
	height:30%;
}
.migi2 {
	float: right;
	width:50%;
	height:50%;
}
.hidari {
	float: left;
	width:50%;
	height:50%;
}

.clear {
	clear:both;
}

/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg {
	position: relative;
	width: 850px;
	height: 500px;
	clear: both;
	margin-bottom: 10px;
}
.slide_file {
	display: none;
}
#slide_image {
	z-Index:2;
	position: absolute;
	left:0px;
	top:0px;
}
#slide_image2 {
	z-Index:1;
	position: absolute;
	left:0px;
	top:0px;
}

/* 表
---------------------------------------------------- */
table {
	text-align:center;
	border:0;
	cellpadding:5;
	cellspacing:2;
	width:100%;
}
table th{
	background-color:rgba(113,193,232,1.00);
	padding:2px
}
table td{
	background-color:rgba(250,249,238,1.00);
	padding:2px;
}
.l {
	text-align:left;
}
/* フッタ
---------------------------------------------------- */
#footer {
  clear: both;
  width: 1000px;
}
#footer ul {
  margin: 0;
  padding: 15px 0;
  width: 800px;
  list-style: none;
  text-align: right;
  font-size: xx-small;
}
#footer li {
  display: inline;
  padding-left: 1.7em;
  text-transform: uppercase;
}
#footer li a {
  padding: 11px 0;
  vertical-align: middle;
  text-decoration: none;
}
#footer li#privacy a {
  padding-right: 18px;
  color: #666666;
}
#footer li#sitemap a {
  padding-right: 19px;
  color: #666666;
}
#footer li#info a {
  padding-right: 22px;
  color: #666666;
}
#footer p {
  margin: 0;
  padding: 1em 35px 1em 0;
  width: 100%;
  text-align: right;
  text-transform: uppercase;
  font-size: x-small;
  color: #ffffff;
}

h1 {
	color:dimgray;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}


